@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding: 0;
	margin: 0
}

html,body {
	height: 100%
}

body {
	font: normal 14px/1.8 Microsoft YaHei;
	color: #555
}

table {
	border-collapse: collapse
}

img {
	border: none
}

ul,li {
	list-style: none
}

textarea {
	resize: none
}

iframe {
	zoom: 1;
	display: block
}

fieldset {
	padding: 0px;
	margin: 0px;
	border: 0
}

a {
	color: #555555;
	text-decoration: none;
	outline: none
}

a:hover {
	color: #d00000
}

.mt5 {
	margin-top: 5px
}

.mt10 {
	margin-top: 10px
}

.mt15 {
	margin-top: 15px
}

.mt20 {
	margin-top: 20px
}

.mt25 {
	margin-top: 25px
}

.mt30 {
	margin-top: 30px
}

.mt40 {
	margin-top: 40px
}

.mb45 {
	margin-bottom: 45px
}

.ml0 {
	margin-left: 0
}

.mr0 {
	margin-right: 0
}

.mr40 {
	margin-right: 40px
}

.mr58 {
	margin-right: 58px
}

.pb10 {
	padding-bottom: 10px
}

.w50p {
	width: 50%
}

.w20p {
	width: 20%
}

.w30p {
	width: 30%
}

.w1200 {
	width: 1200px
}

.w230 {
	width: 230px
}

.w188 {
	width: 188px
}

.w265 {
	width: 265px
}

.w200 {
	width: 200px
}

.w300 {
	width: 300px
}

.w320 {
	width: 320px
}

.left {
	float: left
}

.right {
	float: right
}

.textLeft {
	text-align: left
}

.textCenter {
	text-align: center
}

.textRight {
	text-align: right
}

.clear {
	*zoom: 1
}

.clear:after {
	content: ".";
	visibility: hidden;
	overflow: hidden;
	height: 0;
	clear: both;
	display: block
}

.hidden {
	display: none
}

.oh {
	overflow: hidden;
	zoom: 1
}

.show {
	display: block
}

.center {
	margin: 0 auto
}

.cWhite,.cWhite:visited,.cWhite a {
	color: #FFF
}

.cRed,.cRed:visited,.cRed a {
	color: #ff7672 !important
}

.cGreen,.cGreen:visited,.cGreen a {
	color: #178a47 !important
}

h1,h2,h3,h4,h5,h6 {
	font-size: 12px;
	font-weight: normal
}

.fB {
	font-weight: bold
}

.fI {
	font-style: italic
}

.f16px {
	font-size: 16px
}

.unLine,unLine a {
	text-decoration: none
}

.bBlue {
	background: #1a99f2 !important
}

.bRed {
	background: #ff7672 !important
}

.bGreen {
	background: #5fb343 !important
}

.bCyan {
	background: #50cfcc !important
}

.bYellow {
	background: #ffad3b !important
}

.bOrange {
	background: #ff7e00 !important
}

.ico-num {
	display: inline-block;
	width: 22px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	color: #fff;
	background: #a2a2a2;
	font-size: 12px;
	font-style: normal
}

.ico-html5 {
	background: url(../img/icon.png) no-repeat;
	display: inline-block;
	width: 105px;
	height: 18px;
	line-height: 18px;
	color: #fff;
	font-size: 12px;
	text-align: center
}

.ico-up {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../img/icon.png) no-repeat 5px -99px #a3a3a3;
	cursor: pointer
}

.ico-up.end {
	background: url(../img/icon.png) no-repeat 5px -98px #ccc
}

.ico-down {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../img/icon.png) no-repeat 5px -128px #a3a3a3;
	cursor: pointer
}

.ico-down.end {
	background: url(../img/icon.png) no-repeat 5px -128px #ccc
}

.ico-prev {
	display: inline-block;
	width: 32px;
	height: 59px;
	background: url(../img/icon.png) no-repeat -78px -241px;
	cursor: pointer
}

.ico-next {
	display: inline-block;
	width: 32px;
	height: 59px;
	background: url(../img/icon.png) no-repeat 0px -241px;
	cursor: pointer
}

.ico-star {
	display: inline-block;
	width: 70px;
	height: 11px;
	background: url(../img/icon.png) no-repeat 0px -40px;
	position: relative
}

.ico-star.has1 i {
	position: absolute;
	height: 100%;
	width: 21%;
	left: 0;
	top: 0;
	background: url(../img/icon.png) no-repeat 0 -27px
}

.ico-star.has2 i {
	position: absolute;
	height: 100%;
	width: 41%;
	left: 0;
	top: 0;
	background: url(../img/icon.png) no-repeat 0 -27px
}

.ico-star.has3 i {
	position: absolute;
	height: 100%;
	width: 21%;
	left: 0;
	top: 0;
	background: url(../img/icon.png) no-repeat 0 -27px
}

.ico-star.has4 i {
	position: absolute;
	height: 100%;
	width: 61%;
	left: 0;
	top: 0;
	background: url(../img/icon.png) no-repeat 0 -27px
}

.ico-star.has5 i {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: url(../img/icon.png) no-repeat 0 -27px
}

.ico-left {
	display: inline-block;
	width: 24px;
	height: 22px;
	background: url(../img/icon.png) no-repeat 0px -213px;
	cursor: pointer
}

.ico-right {
	display: inline-block;
	width: 24px;
	height: 22px;
	background: url(../img/icon.png) no-repeat -32px -213px;
	cursor: pointer
}

.hot-gift .btn {
	cursor: pointer;
	font-size: 14px;
	font-family: "宋体";
	padding: 0 10px;
	height: 25px;
	line-height: 25px;
	color: #555;
	background: #e8e7e7;
	display: inline-block;
	border-radius: 3px
}

.hot-gift .btn:hover {
	background: #1a99f2;
	color: #fff
}

.btn-2 {
	padding: 0 15px;
	text-align: center;
	height: 20px;
	line-height: 20px;
	display: inline-block;
	border: 1px solid #1a99f2;
	border-radius: 2px;
	cursor: pointer;
	font-size: 12px
}

.btn-2:hover {
	background: #1a99f2;
	color: #fff
}

.title {
	height: 35px;
	border-bottom: 1px solid #e4e4e4;
	position: relative
}

.title h2 {
	font-size: 24px;
	float: left;
	height: 24px;
	padding-bottom: 10px;
	border-bottom: 2px solid;
	color: #ff7e00;
	line-height: 24px
}

.title ul {
	float: right;
	margin-right: 100px;
	height: 35px;
	line-height: 35px
}

.title ul>li {
	float: left;
	padding: 0 10px;
	font-size: 16px;
	position: relative
}

.title ul>li:before {
	content: '';
	position: absolute;
	height: 14px;
	border-left: 1px dotted #e4e4e4;
	left: 0;
	top: 11px
}

.title ul>li:first-child:before {
	display: none
}

.title em {
	position: absolute;
	right: 5px;
	height: 35px;
	width: 40px;
	line-height: 35px;
	font-style: normal;
	top: 0px
}

.title em a {
	color: #999
}

.title em a:hover {
	color: #d00000
}

.title-h3 {
	height: 35px;
	line-height: 35px;
	position: relative;
	padding-left: 12px
}

.title-h3.bb1 {
	border-bottom: 1px solid #e4e4e4
}

.title-h3 h3 {
	font-size: 20px;
	float: left
}

.title-h3 i {
	width: 4px;
	height: 20px;
	position: absolute;
	left: 0px;
	background: #ff7e00;
	top: 8px
}

.title-h3 em {
	position: absolute;
	right: 5px;
	height: 35px;
	width: 40px;
	line-height: 35px;
	font-style: normal;
	top: 0px
}

.title-h3 em a {
	color: #999
}

.title-h3 em a:hover {
	color: #d00000
}

ul.news-list-info li {
	height: 108px;
	width: 420px;
	margin-bottom: 26px;
	overflow: hidden
}

ul.news-list-info li:hover {
	background: #f2f2f2
}

ul.news-list-info li img {
	float: left;
	margin-right: 14px
}

ul.news-list-info li h3 {
	font-size: 16px;
	line-height: 19px;
	display: block;
	height: 19px;
	overflow: hidden
}

ul.news-list-info li p {
	color: #999;
	line-height: 20px;
	margin-top: 12px
}

ul.game-list-info li {
	height: 90px;
	padding: 15px 0px;
	overflow: hidden;
	border-bottom: 1px dotted #e4e4e4
}

ul.game-list-info li img {
	float: left;
	padding-right: 18px
}

ul.game-list-info li .bt {
	font-size: 16px;
	height: 20px;
	overflow: hidden;
	line-height: 20px;
	display: block
}

ul.game-list-info li em {
	font-size: 12px;
	color: #999;
	font-style: normal;
	line-height: 12px
}

ul.game-list-info li p {
	color: #999;
	height: 56px;
	overflow: hidden;
	line-height: 18px;
	padding-right: 5px
}

ul.game-list-info li p.h16 {
	height: 16px
}

ul.game-list-info li:hover {
	background: #f2f2f2
}

ul.game-list-info li>div {
	padding-top: 5px
}

ul.game-list-info li:hover .btn-2 {
	background: #1a99f2;
	color: #fff
}

.top_bar_wrap {
	width: 1200px !important
}

.header {
	border-bottom: 3px solid #fd9910;
	height: 100px
}

.header .logo {
	width: 298px;
	height: 73px;
	margin-top: 12px;
	margin-right: 42px
}

.header .logo a {
	display: block;
	width: 290px;
	height: 73px
}

.header .menu li {
	float: left;
	color: #222;
	height: 50px;
	overflow: hidden;
	border-right: 1px solid #e4e4e4;
	margin-right: 15px
}

.header .menu li a {
	color: #222;
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
	line-height: 15px;
	height: 15px
}

.header .menu li a:hover {
	color: #d00000
}

.header .ad-head .ad-box {
	float: left;
	text-align: center;
	margin-right: 5px
}

.header ul,.header .ad-head {
	margin-top: 20px
}

.header .ico-html5 {
	float: left;
	margin-right: 10px;
	margin-left: -10px
}

.footer .map-area {
	padding: 35px 0 44px 0;
	border-bottom: 1px solid #e4e4e4
}

.footer .logo {
	width: 223px;
	height: 157px;
	padding-right: 40px;
	border-right: 1px solid #e4e4e4
}

.footer .logo p {
	color: #d0d0d0;
	font-size: 12px
}

.footer .menu {
	padding-left: 40px;
	border-right: 1px solid #e4e4e4;
	height: 157px
}

.footer .menu dl {
	float: left
}

.footer .menu dl dt {
	font-size: 16px;
	width: 100%
}

.footer .menu dl dd {
	width: 90px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	font-size: 12px
}

.footer .contact {
	padding: 0px 40px 0 30px;
	border-right: 1px solid #e4e4e4;
	width: 280px;
	height: 157px;
	overflow: hidden
}

.footer .contact h2 {
	font-size: 16px;
	height: 16px;
	line-height: 16px;
	width: 100%;
	margin-bottom: 20px
}

.footer .contact>.left {
	width: 155px
}

.footer .contact>.left img {
	float: left;
	margin-bottom: 15px
}

.footer .ccie {
	padding: 30px 0px 40px 0px
}

.footer .ccie-img {
	text-align: center
}

.footer .ccie-img img {
	margin-left: 25px
}

.footer .ccie-img a:first-child img {
	margin-left: 0
}

.footer .ccie p {
	color: #999;
	font-size: 12px;
	text-align: center
}

.ad a {
	float: right
}

.ad a:first-child {
	float: left
}

.ad-play h2 {
	width: 25px;
	height: 95px;
	float: left;
	background: #ff7e00;
	color: #fff;
	font-size: 18px;
	padding: 0 10px;
	text-align: center;
	padding-top: 10px;
	line-height: 20px
}

.ad-play .tj-img a {
	margin-left: 13px;
	float: left;
	width: 220px;
	height: 105px;
	overflow: hidden;
	position: relative
}

.ad-play .tj-img a img {
	float: left;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out
}

.ad-play .tj-img a:hover img {
	-webkit-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2)
}

.ad-play .tj-img a:first-child {
	margin-left: 0
}

.ad-play .tj-img p {
	height: 30px;
	line-height: 30px;
	background: #000;
	background: rgba(0,0,0,0.5);
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 90%;
	padding: 0 5%;
	text-align: center;
	color: #fff;
	overflow: hidden
}

.new-tj-2 {
	position: relative;
	height: 145px
}

.new-tj-2 img {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	position: absolute
}

.new-tj-2 .img-1 {
	top: 0px;
	left: 0px;
	width: 77px;
	height: 145px;
	z-index: 10
}

.new-tj-2 .img-2 {
	top: 0px;
	left: 59px;
	z-index: 11
}

.new-tj-2 .img-3 {
	top: 0px;
	left: 123px
}

.new-tj-2 .img-4 {
	top: 0px;
	left: 201px
}

.new-tj-2:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity: 0.7;
	-o-opacity: 0.7
}

.new-tj-2 img:hover {
	-webkit-filter: drop-shadow(0px 5px 3px #acacac);
	filter: alpha(opacity=100);
	opacity: 1;
	-moz-opacity: 1;
	-o-opacity: 1
}

.bg-content {
	background: url(../img/beijing.jpg) top center no-repeat;
	padding-top: 80px;
	position: relative
}

.bg-ad-link {
	height: 660px;
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 0
}

.content {
	width: 1200px;
	margin: 0 auto;
	*zoom: 1;
	position: relative;
	z-index: 1
}

.close_btn {
	position: absolute;
	top: -20px;
	right: 0px;
	width: 30px;
	height: 20px;
	font-size: 20px;
	text-align: center;
	line-height: 20px;
	background-color: #ff7e00;
	color: #fff
}

.hot-recommend {
	padding: 16px 20px;
	padding-bottom: 25px;
	background: #fff
}

.hot-recommend .tap-header {
	height: 45px;
	border-bottom: 1px solid #e4e4e4
}

.hot-recommend .tap-header ul li {
	height: 44px;
	line-height: 44px;
	text-align: center;
	float: left;
	font-size: 16px;
	width: 91px;
	cursor: pointer
}

.hot-recommend .tap-header ul li.current {
	border-bottom: 2px solid #fd9910;
	color: #fd9910
}

.hot-recommend .tap-header ul li:first-child {
	background: url(../img/icon.png) no-repeat -88px -55px;
	text-align: left;
	text-indent: 24px
}

.hot-recommend .tap-header ul li:first-child h1 {
	font-size: 16px
}

.hot-recommend .tap-body .hot-game>div {
	width: 550px;
	height: 90px;
	overflow: hidden
}

.hot-recommend .tap-body .hot-game ul {
	width: 572px;
	height: 22px;
	overflow: hidden;
	margin-bottom: 12px;
	position: relative
}

.hot-recommend .tap-body .hot-game ul li {
	float: left;
	height: 22px;
	line-height: 22px;
	margin-right: 24px;
	position: relative
}

.hot-recommend .tap-body .hot-game ul li:after {
	content: '';
	border-right: 1px solid #e4e4e4;
	height: 12px;
	position: absolute;
	right: -12px;
	top: 5px
}

.hot-recommend .tap-body .hot-game ul li:first-child {
	margin-right: 20px;
	width: 40px;
	height: 22px;
	line-height: 22px;
	color: #fff;
	text-align: center
}

.hot-recommend .tap-body .hot-game ul li:first-child a {
	color: #fff;
	display: block
}

.hot-recommend .tap-body .hot-game ul li:first-child:after {
	display: none
}

.hot-recommend .tap-body .common-up li:hover {
	background: #f2f2f2
}

.hot-recommend .tap-body .common-up li {
	float: left;
	margin-left: 24px;
	height: 99px;
	width: 144px;
	overflow: hidden
}

.hot-recommend .tap-body .common-up li img {
	float: left;
	padding: 1px;
	border: 1px solid #000
}

.hot-recommend .tap-body .common-up ul li:first-child {
	margin-left: 0
}

.hot-recommend .tap-body .common-up ul li p {
	text-align: center;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	float: left;
	width: 100%
}

.hot-recommend .tap-body>div {
	display: none;
	height: 115px;
	overflow: hidden
}

.hot-recommend .tap-body>div:first-child {
	display: block
}

.recommend-game {
	height: 105px;
	overflow: hidden;
	position: relative
}

.recommend-game ul {
	position: relative
}

.recommend-game li {
	width: 80px;
	height: 105px;
	float: left;
	margin-right: 34px;
	text-align: center
}

.recommend-game li p {
	font-size: 14px;
	line-height: 28px;
	height: 28px;
	overflow: hidden;
	width: 100%;
	float: left
}

.recommend-game li img {
	float: left
}

.recommend-game .ico-up {
	position: absolute;
	right: 0px;
	top: 8px
}

.recommend-game .ico-down {
	position: absolute;
	right: 0px;
	top: 40px
}

.recommend-factory {
	height: 24px;
	overflow: hidden;
	position: relative
}

.recommend-factory li {
	float: left;
	height: 24px;
	line-height: 24px;
	margin-right: 24px;
	position: relative
}

.recommend-factory li:after {
	content: '';
	border-right: 1px solid #e4e4e4;
	height: 12px;
	position: absolute;
	right: -12px;
	top: 5px
}

.recommend-factory li:first-child {
	width: 74px;
	background: #a3a3a3;
	text-align: center;
	color: #fff;
	margin-right: 20px
}

.recommend-factory li:first-child a {
	color: #fff
}

.recommend-factory li:first-child:after {
	display: none
}

.search {
	float: right
}

.search .ipt {
	vertical-align: middle;
	height: 31px;
	border: 1px solid #c5c5c5;
	display: inline-block;
	border-right: none;
	background: url(../img/icon.png) no-repeat 8px -64px;
	padding-left: 35px
}

.search input {
	height: 30px;
	line-height: 30px;
	color: #bfbfbf;
	width: 232px;
	outline: none;
	border: none;
	border-width: 0px
}

.btn-baidu {
	cursor: pointer;
	height: 31px;
	padding: 0 11px;
	background: #c5c5c5;
	color: #fff;
	display: inline-block;
	line-height: 31px;
	border: 1px solid #c5c5c5
}

.btn-baidu:hover {
	color: #fff;
	background: #a3a3a3
}

.btn-site {
	cursor: pointer;
	height: 33px;
	padding: 0 11px;
	background: #ff7e00;
	color: #fff;
	display: inline-block;
	line-height: 33px;
	margin-left: 2px
}

.btn-site:hover {
	color: #fff;
	background: #ff7672
}

.search a {
	vertical-align: middle
}

.video-up li {
	position: relative
}

.video-up a {
	display: block;
	width: 144px;
	height: 99px
}

.video-up li>a>h4 {
	text-align: center;
	color: #fff;
	position: absolute;
	padding: 0 10px;
	left: 0px;
	width: 90%;
	bottom: 0px;
	z-index: 10;
	padding: 0 5%;
	line-height: 25px;
	height: 25px;
	overflow: hidden;
	font-size: 12px
}

.video-up .v-play,.video-ul .v-play {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../img/s-off.png) center no-repeat;
	left: 0px;
	top: 0px
}

.video-up .h4-bg,.video-ul .h4-bg {
	background: #000;
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-o-opacity: 0.2;
	opacity: 0.2;
	height: 100%;
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px
}

.video-up a:hover .h4-bg,.video-ul a:hover .h4-bg {
	display: none
}

.video-up a:hover .v-play,.video-ul a:hover .v-play {
	background: url(../img/s-on.png) center no-repeat
}

.news {
	background: #fff
}

.news .game-col-1 {
	width: 420px;
	height: 1175px;
	overflow: hidden
}

.news .game-col-1 .flash {
	width: 420px;
	height: 320px;
	overflow: hidden;
	position: relative
}

.news .flash .h3-bg {
}

.news .flash ul li {
	width: 420px;
	height: 320px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	display: none
}

.news .flash h3 {
	width: 100%;
	height: 40px;
	padding-bottom: 30px;
	line-height: 40px;
	background: #000;
	background: rgba(0,0,0,0.7);
	position: absolute;
	left: 0px;
	top: 250px;
	z-index: 8;
	text-align: center;
	overflow: hidden;
	color: #fff;
	font-size: 20px
}

.news .flash ol {
	position: absolute;
	top: 295px;
	left: 114px;
	z-index: 10;
	height: 12px
}

.news .flash ol li {
	cursor: pointer;
	float: left;
	width: 22px;
	height: 12px;
	line-height: 12px;
	background: #333333;
	color: #fff;
	text-align: center;
	font-size: 12px;
	margin-right: 10px
}

.news .flash ol li.current {
	width: 66px;
	color: #555;
	background-image: linear-gradient(to left,#fff,#fff);
	background-image: -moz-linear-gradient(left,#fff,#fff);
	background: -o-linear-gradient(left,#fff,#fff);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(1,#fff));
	background-size: 66px 12px;
	background-position: -66px 0px;
	background-repeat: no-repeat;
	background-color: #ccc;
	position: relative;
	animation: newsflash 6s linear;
	-webkit-animation: newsflash 6s linear;
	-moz-animation: newsflash 6s linear;
	-o-animation: newsflash 6s linear
}

.news .new-tj-1 {
	width: 434px
}

.news .new-tj-1 a {
	display: block;
	width: 203px;
	height: 60px;
	overflow: hidden;
	float: left;
	margin-right: 14px;
	padding-bottom: 10px
}

.news .new-tj-1 img {
	float: left
}

.news .industry-new ul li {
	height: 40px;
	line-height: 40px;
	padding: 0 25px;
	overflow: hidden;
	position: relative;
	*padding: 0 15px;
	font-size: 16px
}

.news .industry-new ul li:before {
	content: '';
	height: 5px;
	width: 5px;
	background: #e4e4e4;
	position: absolute;
	left: 8px;
	top: 45%
}

.news .industry-new ul li:hover:before {
	background: #d00000
}

.news .industry-new ul li:hover a {
	color: #d00000
}

.news .game-col-2 {
	width: 420px;
	height: 1175px;
	overflow: hidden
}

.news .game-col-2 .topic li {
	height: 75px;
	overflow: hidden;
	border-bottom: 1px dotted #e4e4e4
}

.news .game-col-2 .topic li h2 {
	height: 36px;
	overflow: hidden;
	font-weight: bold
}

.news .game-col-2 .topic li h2 a {
	color: #ff7e00;
	font-size: 20px
}

.news .game-col-2 .topic li h2 a:hover {
	color: #d00000
}

.news .game-col-2 .topic li p {
	height: 25px;
	overflow: hidden
}

.news .game-col-2 .topic li p a {
	color: #999
}

.news .game-col-2 .topic li p a:hover {
	color: #d00000
}

.news .new-block {
	border-bottom: 1px dotted #e4e4e4
}

.news .new-block dl:hover {
	background: #f2f2f2
}

.news .new-block dl:hover dt a {
	color: #d00000
}

.news .new-block dt {
	height: 48px;
	line-height: 48px;
	overflow: hidden
}

.news .new-block dt a {
	font-size: 20px
}

.news .new-block dd img {
	float: left;
	margin-right: 20px
}

.news .new-block dd p {
	color: #999;
	height: 108px;
	overflow: hidden
}

.news .new-block dd p>em {
	font-style: normal;
	color: #d00000;
	margin-left: 10px
}

.news .new-block dd p>em a {
	color: #d00000
}

.news .new-block ul {
	padding-top: 5px
}

.news .new-block li {
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	overflow: hidden
}

.news .new-block li em {
	width: 58px;
	height: 20px;
	text-align: center;
	overflow: hidden;
	display: inline-block;
	line-height: 20px;
	font-size: 12px;
	vertical-align: middle;
	font-style: normal;
	background: #e8e7e7
}

.news .new-block li em.blue {
	background: #1a99f2;
	color: #fff
}

.news .new-block li a {
	vertical-align: middle
}

.news .new-block li:hover em {
	background: #1a99f2;
	color: #fff
}

.news .game-col-3 {
	width: 280px;
	height: 1175px;
	overflow: hidden
}

.news .new-tj-2 img {
	float: left
}

.news .hot-gift li {
	height: 60px;
	border-bottom: 1px solid #e4e4e4;
	padding: 10px 0px;
	position: relative;
	overflow: hidden;
	*width: 280px;
	*float: left
}

.news .hot-gift li img {
	float: left;
	padding-right: 15px
}

.news .hot-gift li .bt {
	font-size: 16px;
	padding-right: 50px;
	overflow: hidden;
	display: block;
	height: 28px
}

.news .hot-gift li p {
	font-size: 12px;
	color: #999;
	padding-right: 50px;
	overflow: hidden
}

.news .hot-gift li p i {
	color: #d00000;
	font-style: normal
}

.news .hot-gift li .btn {
	position: absolute;
	right: 0px;
	top: 25px
}

.news .hot-gift li:hover {
	background: #f2f2f2
}

.news .hot-gift li:hover .btn {
	background: #1a99f2;
	color: #fff
}

.game-area .game-col-1 {
	width: 880px;
	height: 610px;
	overflow: hidden
}

.game-area .game-col-1-1 {
	width: 420px
}

.game-area .flash {
	width: 420px;
	height: 200px;
	overflow: hidden;
	position: relative
}

.game-area .flash li {
	position: absolute;
	height: 200px;
	overflow: hidden;
	width: 420px;
	top: 0;
	left: 0;
	display: none
}

.game-area .flash h4 {
	font-size: 20px;
	color: #fff;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	position: absolute;
	left: 0px;
	bottom: 0px;
	text-align: center;
	width: 100%;
	z-index: 10;
	background: #000;
	background: rgba(0,0,0,0.4)
}

.game-area .flash .ico-prev {
	position: absolute;
	left: 0px;
	top: 70px;
	display: none
}

.game-area .flash .ico-next {
	position: absolute;
	right: 0px;
	top: 70px;
	display: none
}

.game-area .flash:hover .ico-prev,.game-area .flash:hover .ico-next {
	display: block
}

.game-area .tap-header {
	height: 34px;
	line-height: 34px;
	border-bottom: 1px solid #e4e4e4;
	font-size: 16px
}

.game-area .tap-header li {
	padding: 0 15px;
	float: left;
	cursor: pointer
}

.game-area .tap-header li.current {
	background: #e4e4e4
}

.game-area .tap-body {
	width: 420px;
	padding-top: 15px;
	overflow: hidden
}

.game-area .tap-body>div {
	display: none;
	width: 440px
}

.game-area .tap-body>div:first-child {
	display: block
}

.game-area .tap-body>div li {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px
}

.game-area .tap-body>div li span {
	text-align: center;
	height: 21px;
	overflow: hidden;
	display: block;
	font-size: 12px;
	width: 90px
}

.game-area .tap-body>div li p {
	text-align: center;
	font-size: 12px;
	color: #999;
	line-height: 12px
}

.game-area .game-col-1-2 {
	width: 420px
}

.game-area .game-col-2 {
	width: 280px;
	height: 610px;
	overflow: hidden
}

.game-area .game-col-2 .hot-topic li {
	height: 35px;
	line-height: 35px
}

.game-area .game-col-2 .hot-topic li:nth-child(2n-1) {
	background: #f2f2f2
}

.game-area .game-col-2 .hot-topic li.current {
	height: auto
}

.game-area .game-col-2 .hot-topic li.current img {
	display: block;
	*float: left
}

.game-area .game-col-2 .hot-topic li.current p {
	color: #d00000
}

.game-area .game-col-2 .hot-topic img {
	display: none
}

.game-area .game-col-2 .hot-topic li p {
	font-size: 16px;
	padding: 0 10px;
	overflow: hidden;
	height: 35px
}

.game-area .game-col-2 .visit-rank ul {
	width: 300px;
	padding-top: 20px
}

.game-area .game-col-2 .visit-rank li {
	width: 130px;
	float: left;
	margin-right: 20px
}

.game-area .game-col-2 .visit-rank li p {
	line-height: 26px
}

.new-game .game-col-1 {
	width: 880px;
	height: 430px;
	overflow: hidden
}

.new-game .game-col-1 ul {
	position: relative
}

.new-game .game-col-1 li {
	position: absolute
}

.new-game .game-col-1 li.new-1,.new-game .game-col-1 li.new-2 {
	width: 386px;
	height: 184px
}

.new-game .game-col-1 li.new-1 {
	left: 0px;
	top: 0px
}

.new-game .game-col-1 li.new-2 {
	left: 0px;
	top: 191px
}

.new-game .game-col-1 li.new-3 {
	width: 234px;
	height: 375px;
	left: 394px;
	top: 0px
}

.new-game .game-col-1 li.new-4 {
	width: 246px;
	height: 184px;
	left: 635px;
	top: 0px
}

.new-game .game-col-1 li.new-5 {
	width: 246px;
	height: 184px;
	left: 635px;
	top: 191px
}

.new-game .game-col-1 li a {
	display: block
}

.new-game .game-col-1 li>a>h3 {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 40px;
	width: 90%;
	line-height: 40px;
	padding: 0 5%;
	text-align: center;
	color: #fff;
	font-size: 18px;
	overflow: hidden;
	z-index: 11;
	background: #000;
	background: rgba(0,0,0,0.5)
}

.new-game .game-col-1 li .game-info {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 0%;
	z-index: 12;
	color: #fff;
	overflow: hidden;
	background: url(../img/cover.png);
	-webkit-transition: height 0.2s ease-in;
	transition: height 0.2s ease-in
}

.new-game .game-col-1 li a:hover .game-info {
	height: 100%
}

.new-game .game-col-1 li a:hover>h3 {
	display: none
}

.new-game .game-col-1 li .game-info h3 {
	margin-top: 40px;
	font-size: 18px;
	text-align: center;
	padding: 0 15px;
	height: 18px;
	padding-bottom: 15px;
	overflow: hidden
}

.new-game .game-col-1 li .game-info p {
	padding: 15px;
	line-height: 20px;
	height: 150px;
	overflow: hidden
}

.new-game .game-col-1 li.new-3 .game-info p {
	height: 350px
}

.new-game .game-col-2 {
	width: 280px;
	height: 430px;
	overflow: hidden
}

.new-game .week-select li {
	height: 41px;
	overflow: hidden;
	border-bottom: 1px solid #e4e4e4
}

.new-game .week-select li a {
	display: block
}

.new-game .week-select li .li-box {
	display: none
}

.new-game .week-select li .li-box .li-box-c {
	border-bottom: 1px solid #1a99f2;
	height: 80px;
	position: relative
}

.new-game .week-select li .li-box .li-box-c:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	border-bottom: 6px solid #1a99f2;
	bottom: 0px;
	right: 8px
}

.new-game .week-select li .li-box em {
	font-style: normal;
	display: block;
	float: left;
	width: 60px;
	height: 60px;
	color: #fff;
	font-size: 20px;
	background: #1a99f2;
	line-height: 30px;
	padding: 10px;
	text-align: center;
	overflow: hidden;
	margin-right: 10px;
	letter-spacing: 5px
}

.new-game .week-select li .li-box span {
	font-size: 16px;
	height: 35px;
	line-height: 40px;
	overflow: hidden;
	display: block
}

.new-game .week-select li .li-box p {
	font-size: 12px;
	color: #999;
	height: 42px;
	overflow: hidden
}

.new-game .week-select li .li-box img {
	float: left
}

.new-game .week-select li>a>span {
	font-size: 16px;
	padding: 0 15px;
	position: relative;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	display: block
}

.new-game .week-select li>a>span:before {
	content: '';
	height: 5px;
	width: 5px;
	background: #e4e4e4;
	position: absolute;
	left: 0px;
	top: 18px
}

.new-game .week-select li.current {
	height: auto
}

.new-game .week-select li.current .li-box {
	display: block
}

.new-game .week-select li.current>a>span {
	display: none
}

.game-video .game-col-1 {
	width: 880px;
	height: 372px;
	overflow: hidden
}

.video-ul {
	height: 374px;
	overflow: hidden
}

.video-ul li {
	float: left;
	width: 210px;
	height: 157px;
	overflow: hidden;
	margin-left: 15px;
	position: relative;
	margin-bottom: 8px
}

.video-ul li img {
	width: 210px;
	height: 157px
}

.video-ul li a {
	display: block;
	cursor: pointer
}

.video-ul li>a>h4 {
	text-align: center;
	color: #fff;
	position: absolute;
	padding: 0 10px;
	left: 0px;
	width: 90%;
	bottom: 0px;
	z-index: 10;
	padding: 0 5%;
	line-height: 35px;
	height: 35px;
	overflow: hidden;
	font-size: 16px
}

.video-ul li:first-child {
	width: 430px;
	height: 322px;
	margin-left: 0px
}

.video-ul li:first-child img {
	width: 430px;
	height: 322px
}

.video-ul li:first-child>a>h4 {
	font-size: 18px;
	line-height: 42px;
	height: 42px;
	overflow: hidden
}

.video-ul li:first-child .v-play {
	position: absolute;
	background: url(../img/off.png) center no-repeat;
	width: 430px;
	height: 322px;
	top: 0;
	left: 0px;
	z-index: 10
}

.video-ul li:first-child a:hover .v-play {
	background: url(../img/on.png) center no-repeat
}

.game-video .game-col-2 {
	width: 280px;
	height: 372px;
	overflow: hidden
}

.game-video .rank-video li {
	height: 35px;
	line-height: 35px;
	background: #f2f2f2;
	padding: 0 25px 0 10px;
	position: relative;
	overflow: hidden
}

.game-video .rank-video li i {
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -10px
}

.game-video .rank-video li.odd {
	height: 50px;
	background: #fff;
	line-height: 50px
}

.game-gril .game-col-1 {
	height: 324px;
	width: 639px;
	overflow: hidden
}

.game-gril .game-col-1 a {
	position: relative;
	display: block;
	width: 209px;
	height: 157px;
	float: left;
	margin-left: 9px;
	margin-bottom: 10px;
	overflow: hidden
}

.game-gril .game-col-1 a:first-child {
	margin-left: 0;
	width: 203px;
	height: 324px
}

.game-gril .game-col-2 {
	width: 560px;
	height: 324px;
	overflow: hidden
}

.game-gril .game-col-2 a {
	float: left;
	margin-left: 8px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden
}

.game-gril .game-col-2 a>img {
	float: left
}

.game-gril p {
	position: absolute;
	top: 15%;
	left: 0;
	z-index: 12;
	height: 65%;
	color: #fff;
	font-size: 16px;
	width: 80%;
	text-align: center;
	margin-left: 10%
}

.game-gril .p-bg {
	height: 0%;
	position: absolute;
	width: 100%;
	z-index: 10;
	background: url(../img//cover.png);
	left: 0;
	bottom: 0;
	-webkit-transition: height 0.2s ease-in;
	transition: height 0.2s ease-in
}

.game-gril a:hover .p-bg {
	height: 100%
}

.link-area {
	position: relative
}

.link-area .tap-body {
	width: 1190px;
	height: 160px;
	overflow: hidden
	float:left;
}

.link-area .tap-body li {
	width: 162px;
	padding-right: 10px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	float: left
}

.link-area .tap-body>div {
	display: none;
	height: 160px
}

.link-area .tap-body>div:first-child {
	display: block
}

.link-area .tap-body ul {
	height: 150px
}

.link-area .tap-header {
	height: 32px;
	border-bottom: 1px solid #e4e4e4
}

.link-area .tap-header li {
	font-size: 20px;
	float: left;
	height: 21px;
	padding-bottom: 10px;
	line-height: 20px;
	cursor: pointer;
	margin-right: 35px
}

.link-area .tap-header li.current {
	border-bottom: 2px solid;
	color: #ff7e00
}

.link-area .more-bar {
	float: right
}

.link-area .more-bar p {
	float: left;
	color: #1a99f2;
	margin-right: 45px
}

.link-area .more-bar em {
	float: left;
	font-style: normal;
	background: url(../img/icon.png) no-repeat -86px -28px;
	padding-left: 25px;
	height: 20px;
	line-height: 20px
}

.link-area .ico-left {
	position: absolute;
	right: 32px;
	bottom: 5px
}

.link-area .ico-right {
	position: absolute;
	right: 0px;
	bottom: 5px
}

@keyframes newsflash {
	0% {
		background-position: -66px 0px
	}

	5% {
		background-position: -66px 0px
	}

	100% {
		background-position: 0px 0px
	}
}

@-moz-keyframes newsflash {
	0% {
		background-position: -66px 0px
	}

	5% {
		background-position: -66px 0px
	}

	100% {
		background-position: 0px 0px
	}
}

@-webkit-keyframes newsflash {
	0% {
		background-position: -66px 0px
	}

	5% {
		background-position: -66px 0px
	}

	100% {
		background-position: 0px 0px
	}
}

@-o-keyframes newsflash {
	0% {
		background-position: -66px 0px
	}

	5% {
		background-position: -66px 0px
	}

	100% {
		background-position: 0px 0px
	}
}